@keyframes fadeInOut {
            0% { opacity: 0.1; background-position: 20% 50%; }
            50% { opacity: .4; }
            100% { opacity: 0.7; }
        }

        .animated-background {
            position: relative;
            overflow: hidden;
        }

         @keyframes backgroundAnimation {
            0% {
                background-position: 0% 50%;
            }
            50% {
                background-position: 100% 50%;
            }
            100% {
                background-position: 0% 50%;
            }
        }

       /* .animated-background {
            position: relative;
            overflow: hidden;
            background-image: linear-gradient(to right, #ff416c, #ff4b2b);
            background-size: 200% 200%;
            animation: backgroundAnimation 10s infinite;
        } */
        /* up lo dawon */
         @keyframes slideBackground {
            0% {
                background-position: 0% 0%;
            }
            100% {
                background-position: 100% 100%;
            }
        }

       /* .animated-background {
            position: relative;
            overflow: hidden;
            background-image: url('/Front/Img/icons/bg-org-blue-opt.svg');
            background-size: cover;
            animation: slideBackground 10s infinite alternate;
        } */
        /* up to dawon */
        /* @keyframes slideBackground {
            0% {
                background-position: 0% 0%;
            }
            100% {
                background-position: 100% 100%;
            }
        }

        .animated-background {
            position: relative;
            overflow: hidden;
            background-image: url('/Front/Img/icons/bg-org-blue-opt.svg');
            background-size: cover;
            animation: slideBackground 10s infinite alternate;
        } */
         @keyframes moveBackground {
            0% {
                background-position: 0% 0%;
            }
            50% {
                background-position: 100% 100%;
            }
            100% {
                background-position: 0% 0%;
            }
        }

        /*.animated-background {
            position: relative;
            overflow: hidden;
            background-image: url('/Front/Img/icons/bg-org-blue-opt.svg');
            background-size: cover;
            animation: moveBackground 10s infinite;
        } */

    /* .animated-background {
        animation: slide 10s cubic-bezier(1, 0, 0, 1) infinite;
    }

    @keyframes slide {
        0% {
            background-position: 50% 100%;
        }
        50% {
            background-position: 100% 20%;
        }
        100% {
            background-position: 20% 50%;
        }
    } */

    /* @keyframes rotate {
            from {
                transform: rotate(0deg);
            }
            to {
                transform: rotate(360deg);
            }
        }

        .animated-background {
            animation: rotate 4s linear infinite;
        } */
        /* .text-hero {
            font-size: 24px;
            overflow: hidden;
            white-space: nowrap;
            border-right: .15em solid var(--main-color);
            border-bottom: .15em solid var(--secondary-color);
            animation: typing 10s steps(120, end) infinite;
            animation: typing 5s steps(500, end) infinite;
            animation: typing 4s steps(500, end), blink-caret 0.75s step-end infinite;
        }

        @keyframes typing {
            0% {
                width: 0;
            }
            100% {
                width: 100%;
            }
            90%, 100% {
                visibility: visible;
            }
            100%, 110% {
                visibility: hidden;
            }
        } */
        /* .text-hero {
            animation: typing 2s steps(40, end);
        }

        @keyframes typing {
            from { width: 0 }
            to { width: 100% }
        } */
